EML - Bug #3490

update documentation for givenName, surName
09/22/2008 08:17 AM - Margaret O'Brien

Status: Resolved Start date: 09/22/2008
Priority: Normal Due date:

Assignee: Matt Jones % Done: 0%
Category: eml - general bugs Estimated time: 0.00 hour
Target version: EML2.1.0 Spent time: 0.00 hour
Bugzilla-ld: 3490

Description

the appinfo and examples for these elements are sparse. add more info for authors to place names correctly.

History

#1 - 10/01/2008 12:25 PM - Margaret O'Brien

these bugs are for stylesheet and documentation updates. changed to EML.2.1.0 priority 3, to be taken care of after changes to schema

#2 - 11/21/2008 03:50 PM - Margaret O'Brien

added info to the documentation for use of givenName and surName

#3 - 03/27/2013 02:23 PM - Redmine Admin
Original Bugzilla ID was 3490
